accountManagementTitle=D4Science Benutzerkontoverwaltung

changeAvatarHtmlTitle=Profilbild bearbeiten

deleteAccountHtmlTitle=Account löschen
deleteAccountSubmitButton=Das Löschen des Account bestätigen
deleteAccountMessage=Das Löschen ihres Account deaktiviert ihren Profil und löscht ihren Namen und Profilbild dass Sie auf dem D4Science Gateway  mitgeteilt haben. Einige Informationen weredn immer noch sichtbar bleiben wie zum Beispiel ihr Name auf Posts oder privaten Mitteilungen. Alle Files und Ordnern das Sie auf ihrem workspace kreiert haben werden gelöscht.
deleteAccountWarningTitle=Achtung
deleteAccountWarningMessage=Das Klicken auf dem "Das Löschen des Account bestätigen" Knopf is nicht rückgängig, ihr Account wird gelöscht und Sie werden automatisch aus allen ihren  Sessionen aus-geloggt.
deleteAccountConfirmDeleteMessage=\\nWollen Sie wirklich ihren Account löschen?\\n\\n[Hinweis: Diese Operation ist nicht rückgängig]